Magick++ 7.1.0

Functions
piddle.cpp File Reference
`#include <Magick++.h>`
`#include <string>`
`#include <iostream>`
Include dependency graph for piddle.cpp:

Go to the source code of this file.

## Functions
int | main (int, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | ,
|  | char ** | argv
| ) |  |

Definition at line 20 of file piddle.cpp.

References Magick::Color, Magick::Image::columns(), Magick::Image::compressType(), Magick::Image::depth(), Magick::Image::draw(), Magick::InitializeMagick(), Magick::Image::rows(), and Magick::Image::write().